import request from '@/utils/request'

export function listQuestionSort(query) {
  return request({
    url: '/questionSort/list',
    method: 'get',
    params: query
  })
}

export function createQuestionSort(data) {
  return request({
    url: '/questionSort/create',
    method: 'post',
    data
  })
}

export function readQuestionSort(data) {
  return request({
    url: '/questionSort/read',
    method: 'get',
    data
  })
}

export function updateQuestionSort(data) {
  return request({
    url: '/questionSort/update',
    method: 'post',
    data
  })
}

export function deleteQuestionSort(data) {
  return request({
    url: '/questionSort/delete',
    method: 'post',
    data
  })
}
